/*--------------------------------------post-mini------------------------------------------*/
.post_mini {
    background-color: white;
    padding: 20px;
    font-family: Open Sans, sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.post_mini a {
    text-decoration: none;
    outline: none;
}
.post_mini_img {
    display: flex;
    justify-content: center;
}
.post_mini_img img {
    max-width: 100%;
    max-height: 240px;
    height: auto;
    width: auto;
    filter: grayscale(60%);
    transition: 0.3s;
}
.post_mini:hover .post_mini_img img {
    filter: grayscale(0);
}

.post-meta {
    font-size: 12px;
    color: #7a7a7a;
}
.post-title {
    font-size: 1.4em;
    margin: 10px 0;
}

.post-title a {
    color: #3f3b3b;
    text-decoration: none;
}
.post-title a:hover {
    color: #d42c22;
    transition: 0.5s;
    border-bottom: solid 1px #d42c22;
}
.post_mini_button {
    background-color: #8a7a7a;
    color: white;
    height: 32px;
    width: 200px;
    margin: 15px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    cursor: pointer;
    transition: 0.5s;
    font-weight: 600;

}
.post_mini_button a {
    text-decoration: none;
}
.post_mini_button:hover {
    background-color: #d42c22;
    transition: 0.5s;
}
.post_category {
    font-size: 12px;
    color: #7a7a7a;
    text-align: right;
    text-transform: uppercase;
    font-family: Open Sans, sans-serif;
    font-weight: 600;
    margin-bottom: 5px;
}
.post_category :before{
    content: "[ ";
}
.post_category :after{
    content: " ]";
}
.post_category a{
    color: #3f3b3b;
}
.post_category a:hover {
    color: #d42c22;
}

/*--------------------------------------post-single------------------------------------------*/
.single_post_title {
    display: flex;
    font-size: 2vw;
    color: #3f3b3b;
    border-bottom: solid 1px grey;
    justify-content: space-between;
}

.content_area.single_area {
    background-color: white;
    overflow: hidden;
}
.post_place {
    grid-column-start: 1;
    display: grid;
    grid-column-end: 4;
}
.article_cont {
    margin: 0 5vw 2vw;
    overflow: hidden;
}
.article_cont img{
    max-width: 100%;
}
.post_title_single {
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 20px;
    color: #3f3b3b;
    border-bottom: solid 1px #3f3b3b;
}
.post_header h1 {
    margin: 0;
}
.post_img {
    display: flex;
    justify-content: center;
    padding: 20px;
    max-width: 900px;
    height: auto;
}
.post_img img {
    width: 100%;
    height: auto;
}

.single_post_category {
    justify-self: end;
    color: #3f3b3b;
    width: auto;
    font-weight: 700;
    cursor: pointer;
    padding: 5px 10px;
    border-radius: 10px;
    transition: 0.3s;
    background-color: #8a7a7a;
}
.single_post_category a {
    color: white;
    text-decoration: none;
}

.single_post_category:hover {
    background-color: #d42c22;
    color: white;
}
.single_header_cont {
    font-size: 1rem;
    color: #7a7a7a;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: solid 1px grey;
    padding: 16px 0;
}
.single_post-meta {
    margin-right: 20px;
}
.rkrp-share {
    display: flex;
    align-items: center;
}
.ya-share2.ya-share2_inited {
    margin-left: 7px;
}
.ya-share2__badge {
    background-color: #2c2c2c !important;
    border-radius: 17px !important;
    padding: 2px !important;
    margin-right: 5px !important;
}
.ya-share2__container_size_m .ya-share2__icon {
    height: 30px !important;;
    width: 30px !important;;
}
.single_post_footer {
    padding: 20px 0;
    color: #8a7a7a;
    border-top: solid 1px #8a7a7a;
    margin-top: 40px;
}
.single_post-meta a {
    color: #8a7a7a;
    text-decoration: navajowhite;
    transition: 0.3s;
}
.single_post-meta a:hover{
    color: #d42c22;
}
.post_content iframe {
    max-width: 100%;
}